@charset "utf-8";
/* CSS Document */
html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,input,select,textarea,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,th,td{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 '宋体',tahoma,Verdana,arial,sans-serif;color:#333;background:url(../images/bodybg.png) center top repeat-x #fff;min-width:1000px; overflow-x:hidden;}
a{color:#003366;text-decoration:none; outline:none;}
a:hover{color:#ff0000;text-decoration:none;}
a img {border:none; }
.left,.fl{float:left;}
.right,.fr{float:right;}
ul,li{ list-style:none; padding:0; padding:0;}
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
textarea{resize:none;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:-1px;overflow:hidden;}
h1,h2,h3,h4,h5,h6{ font-weight: normal; }
.more  { float:right; }
.clear-1{ clear:both; margin:0; overflow:hidden; visibility:hidden;  font-size: 0; content: "."; clear: both; height: 0; padding:5px 0; }
.clear-1:after{content:".";display:block;height:0;clear:both;visibility:hidden;padding:5px 0; }
input, textarea { padding:0px; font-family: Microsoft YaHei; outline:0 none;}
li, input ,textarea{vertical-align: middle; outline:0 none;}
/*公共样式*/
.jump-info .btn-group .btn{ background:#0e468c!important;}
/*头部*/ 
.head{ width:1000px; height:auto; margin:0 auto; position:relative;} 
.banner{ width:1000px; height:220px; margin:0 auto; background:url(../images/banner.png) no-repeat;}
.banner .img_title{ display:none;}
.search{   width:230px; position:absolute; right:20px; top:170px;}  
.search ul li{ float:left; }
.search ul li.ss1{height: 22px; line-height: 22px; color: #666; padding: 5px 10px 5px 10px; width: 155px;  background:#fff;position:relative;}
.search ul li.ss1 input{ background:none; border:none;height: 22px; line-height: 22px;width: 155px; display:block; }
.search ul li.ss2 input{ width:53px; height:32px; line-height:32px; background:#295c87; border:none; font-size:14px; color:#fff;}
.search ul li.ss1 .msg-box{ position:absolute; left:0px; top:32px;}
.menu{ height:30px; }
.menu ul{background:url(../images/nav_bg.jpg) repeat-x; height:30px;}
.menu ul li{ width:100px; height:30px; float:left; line-height:30px; background:url(../images/menuline.png) right center no-repeat; text-align:center;}
.menu ul li a{ color:#fff; font-weight:bold; font-size:14px; display:block;}
.menu ul li.last{ background:none;}
.menu ul li.first{ width:100px;}
.menu ul li.on a,.menu ul li a:hover{ color:#f4f70a;}
/*搜索 end*/
/*漂浮代码*/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.j-float .float-close img{cursor:pointer;}  
.j-float a{ cursor:default;}
/*主题部分*/
 
.container{ width:1000px; height:auto; margin:0 auto; padding:10px 0px 0; background:#fff;}
.hftop ul li{ height:60px; margin-bottom:10px; width:326px; margin-right:11px; float:left;}
.hftop ul li .img_title{ display:none;}
.hftop ul li.num3{ margin-right:0px;}
.flash{ width:300px; height:244px;float:left; overflow:hidden; margin-bottom:10px;  margin-right:10px;}
.flash .mF_sohusports_wrap{padding:0px !important;border:0px !important;}
.flash .mF_sohusports_myFocus{height:244px !important;}
.flash  .pic{height:220px !important;}
.flash  .pic img{ height:220px;}
.flash .mF_sohusports .txt li{height:24px !important;line-height:24px !important;}
.flash .mF_sohusports .txt li a{padding-left:10px !important;font-family:"宋体";font-weight:normal !important;width:200px !important;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; color:#333!important; font-size:12px;!important;}
.flash .mF_sohusports .txt li b{filter:alpha(opacity=100) !important;opacity:1 !important; background:#ddd;}
.flash .mF_sohusports .num{bottom:5px !important;right:0px !important;}
.flash .mF_sohusports .num li{ text-align:center;}
.flash .mF_sohusports .num li a{width:12px !important;height:12px !important; line-height:12px!important; margin-right:3px !important;background:#333!important; color:#fff; border:1px solid #333;}
.flash .mF_sohusports .num li.current a,.flash .mF_sohusports .num li a:hover{background:#d1230b!important; border:1px solid #d1230b; color:#f0b7af;}

.ywbox{ width:418px; height:242px;  float:left;border:solid 1px #CFCECE;margin-bottom:10px; }
.ywlist{ height:28px; background:url(../images/title_bg_5.jpg) repeat-x;}
.ywlist ul li{ width:95px; height:28px; float:left;  text-align:center;}
.ywlist ul li a{ font-size:14px; display:block;height:28px; line-height:28px; color:#003366;} 
.ywlist ul li.active a{ background:url(../images/title_bg_2.jpg) no-repeat; font-weight:bold; color:#fff;}
 
.yw_wz{ height:auto; padding:10px; overflow:hidden;}
.yw_wz ul{ display:none;}
.yw_wz ul.active{ display:block;}
.yw_wz ul li{ height:24px; line-height:24px; background:url(../images/r24.gif) left center no-repeat; color:#999; padding-left:10px;}
.yw_wz ul li img{ float:left; padding-top:6px;}

.tzggbox{ width:260px; line-height:28px; float:right; height:28px; background:url(../images/tzgglist.jpg) no-repeat;}
.tzgglist a.tit{ font-size:14px; font-weight:bold; color:#fff; padding-left:35px; float:left;}
.tzgglist a.more{ width:50px; float:right; color:#fff; font-size:14px;}
.tzgg_wz{ height:195px; border:1px solid #CFCECE; border-top:none; padding:10px; clear:both;}
.tzgg_wz ul{ overflow:hidden;}
.tzgg_wz ul li{ height:auto; line-height:20px;   background:url(../images/r24.gif) left 0px no-repeat; padding-left:10px;}
.tzgg_wz ul li a{ font-size:12px;float: none !important;}
.tzgg_wz ul li .date{  color:#999; line-height:20px;  padding-left:10px;float: none !important;}
.tzgg_wz ul li img{vertical-align: middle; padding-left: 5px;}

.zwgkbox{ width:708px; height:auto; float:left; border:solid 1px #CFCECE; padding:10px;margin-bottom:10px;}
.zwgkleft{ width:270px; float:left;}
.gkbtn{ height:96px; padding:10px 0px;}
.gkbtn ul li{ width:50%; height:24px; float:left; line-height:24px;}
.gkbtn ul li.num3{ width:100%;}
.gkbtn ul li a{ padding-left:17px; background:url(../images/icon_1.jpg) left center no-repeat;}
.gk_wz{ padding:10px 0px; height:120px;}
.gk_wz ul{ display:none;}
.gk_wz ul.active{ display:block;}
.gk_wz ul li{height:24px; line-height:24px; background:url(../images/r24.gif) left center no-repeat; color:#999; padding-left:10px;}
.gk_wz ul li img{ float:left; padding-top:6px;}

.zwgkright{ width:426px; float:right;}
.zwxxlist{ height:27px; border-bottom:1px solid #CFCECE;}
.zwxxlist ul li{ float:left; padding:0 10px; background:url(../images/sec2bg.jpg) right center no-repeat; font-size:14px;}
.zwxxlist ul li a{ color:#333; font-size:14px; line-height:27px; display:block;}
.zwxxlist ul li.active a{ font-weight:bold; color:#0462AA;}
.zwxxlist ul li#last{ background:none;}
.zwxx_wz{ height:auto; padding-top:6px;}
.zwxx_wz ul{ display:none;}
.zwxx_wz ul.active{ display:block;}
.zwxx_wz ul li{ height:24px; line-height:24px; background:url(../images/r24.gif) left center no-repeat; color:#999; padding-left:10px;}
.zwxx_wz ul li img{ float:left; padding-top:6px;}


.sgtjbox{ width:260px; float:right; margin-bottom:10px;}
.zt_gg{ height:60px; margin-bottom:10px;}
.zt_gg .img_title{ display:none;}
.tongjbox{ border:solid 1px #CFCECE; height:262px;   overflow:hidden;}
.tjlist{ height:28px; background:url(../images/title_bg_4.jpg) repeat-x; line-height:28px;}
.tjlist a.tit{ background:url(../images/title_bg_1.jpg) left center no-repeat; width:95px; padding-right:22px; text-align:center; font-size:14px; font-weight:bold; color:#fff; float:left;}
.tjlist a.more{ float:right; width:50px; text-align:left; font-size:12px;}
.tj_wz{ padding:10px; height:auto; overflow:hidden;}
.tj_wz ul{ display:none;}
.tj_wz ul.active{ display:block;}
.tj_wz ul li{ height:24px; line-height:24px; background:url(../images/r24.gif) left center no-repeat; color:#999; padding-left:10px;}
.tj_wz ul li img{ float:left; padding-top:6px;}

.hfgg{ height:auto; clear:both;}
.hfgg ul li{ margin-bottom:10px; height:80px;}
.hfgg ul li.img_title{ display:none;}

.hf{height:auto;}
.hf_L ul li{width:730px; height:80px;margin-right:10px;}
.hf_R ul li{width:230px;height:80px;}
.hf .img-title{display:none;}

.linkbox{ border:1px solid #cfcece; height:30px; clear:both; margin-bottom:10px; padding-right:10px;}
.linklist{ width:80px; height:30px; float:left; background:url(../images/link.jpg) center no-repeat;}
.linkwz{ float:left; padding-left:20px; height:30px;}
.linkwz ul li{ float:left; padding-left:8px; margin-right:24px; height:30px; line-height:30px; background:url(../images/linkdot.jpg) left center no-repeat;}
.linkselect{ width:134px; height:19px; margin-top:5px; float:right;}
.linkselect .select{position:relative;float:left;z-index:94;height:19px; }
.linkselect .select dt{height:19px;display:inline-block;color:#666;background:url(../images/linkbox.png) no-repeat;line-height:19px;cursor:pointer;width:134px; text-align:center; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;}
.linkselect .select dd{position:absolute;left:0;bottom:19px;border:none;background:#fff;display:none;z-index:98;border:#ddd 1px solid; border-bottom:none;}
.linkselect .select dd ul{padding:2px;width:128px;max-height:400px;_height:400px;overflow-y:auto;overflow-x:hidden;}
.linkselect .select dd ul li{background:#f7f7f7;border-bottom:#fff 1px solid;}
.linkselect .select dd ul li a{display:block;padding:0 5px 0 5px;font:normal 12px/26px "Microsoft Yahei";white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.linkselect .select dd ul li a:hover{background:#f0f0f0;text-decoration:none;} 

.leftbar{ width:730px; height:auto; float:left;}
.partone{ width:280px; float:left;}
.parttwo{ width:440px; float:right;}
.rightbar{ width:260px; float:right; height:auto;}
.panel_head{ height:28px; background:url(../images/title_bg_5.jpg) bottom repeat-x;}
.panel_head ul li{ width:95px; height:28px; float:left; text-align:center;}
.panel_head ul li a{ display:block; height:28px; line-height:28px;}
.panel_head ul li.active a{ color:#fff; font-weight:bold; font-size:14px; background:url(../images/title_bg_2.jpg) no-repeat;}
.panel_head ul li.more{ width:50px; float:right; text-align:left;}
.panel_head_1{ height:29px;   background:url(../images/title_bg_3.png) left no-repeat; border-bottom:2px solid #0381bb;}
.panel_head_1 ul li{ line-height:28px; font-weight:bold;}
.panel_head_1 ul li.tit{color:#FFFFFF;width:150px; text-align:center;float:left; font-size:14px;}
.panel_head_1 ul li.more{width:50px; float:right; text-align:left; font-weight:100;}
.cf_wz{ padding:8px 0px; height:96px;}
.cf_wz ul{ display:none;}
.cf_wz ul.active{ display:block;}
.cf_wz ul li{ height:24px; line-height:24px; background:url(../images/r24.gif) left center no-repeat; color:#999; padding-left:10px;}
.cf_wz ul li img{ float:left; padding-top:6px;}
.ztzl_tu{ height:auto;}
.ztzl_tu ul li{ height:60px; margin-bottom:10px;}
.ztzl_tu ul li .img_title{ display:none;}
.cxlist{ height:30px; overflow:hidden;}
.cxbtn{ padding:10px; border:1px solid #cfcece; border-top:none; margin-bottom:10px;}
.cxbtn ul li{ height:24px; line-height:24px; background:url(../images/icon_1.jpg) left center no-repeat; padding-left:20px;}
.jgdj_wz{padding:10px; border:1px solid #cfcece; border-top:none; margin-bottom:10px;}
.jgdj_wz ul li{ height:24px; line-height:24px; background:url(../images/r24.gif) left center no-repeat; color:#999; padding-left:10px;}
.jgdj_wz ul li img{ float:left; padding-top:6px;}
.jcdt_wz{ padding:6px 0px; height:240px;}
.jcdt_wz ul li{ height:24px; line-height:24px; background:url(../images/r24.gif) left center no-repeat; color:#999; padding-left:10px;}
.jcdt_wz ul li img{ float:left; padding-top:6px;}
.jczfbox{ border:1px solid #cfcece; height:auto; overflow:hidden;}
.jczf_wz{ padding:8px 9px 9px; height:144px;}
.jczf_wz ul{ display:none;}
.jczf_wz ul.active{ display:block;}
.jczf_wz ul li{ height:24px; line-height:24px; background:url(../images/r24.gif) left center no-repeat; color:#999; padding-left:10px;}
.jczf_wz ul li img{ float:left; padding-top:6px;}
/*底部*/
.footer{ width:1000px; height:auto; margin:0 auto;  background:url(../images/bottom_bg.jpg) center top repeat-x #fff; overflow:hidden; position:relative;}
.footnav{ padding:14px 0px; width:640px; float:right; line-height:24px;}
.dzjg{ position:absolute; left:154px; top:15px; }
.jiucuo{ position:absolute;left:230px; top:25px;  }

.lm_container{ background:#D8E5EE; padding:0 20px 20px; width:960px; margin:0 auto;}
.position{ height:42px; line-height:42px; color:#5c5c5c;}
.position a{color:#5c5c5c;}
/*文章页*/  
.wz_top{height:33px;line-height:33px; background:url(../images/image1.jpg) no-repeat; padding-left:39px; color:#fff;} 
.wz_top a{ color:#fff;}
.wenzhang{ padding:30px 40px; background:url(../images/image2.jpg) repeat-y;  position:relative;}
.wenzhang .guidang{ top:0px; right:10px; position:absolute;}
.newstitle{ font-size:26px; line-height:38px; font-family:Microsoft YaHei; text-align:center; color:#333333; padding:20px 0 15px;}
.newstitlef{font-size:22px;text-align: center;line-height: 44px;font-weight: normal;font-family:Microsoft YaHei;}
.newsinfo{ margin:0 auto; line-height:36px; height:36px; text-align:center; color:#666; padding-top:15px; padding-bottom:5px; border-bottom:1px solid #dddddd;font-family:Microsoft YaHei; font-size:12px; position:relative;}
.newsinfo a{color:#666;  }
.newsinfo input{width: 12px;height: 12px;border: 1px solid #666666; margin:0 4px 0 0;vertical-align: middle;cursor: pointer;outline: medium none;overflow: hidden;}
.newsinfo span{ padding:0 0.5em;}
.top_ztimg{position:absolute;width:100px;height:36px;right:0px;top:12px;overflow:hidden;}
.top_ztimg .si_img{display:block;float:left;width:36px;height:36px;margin-left:10px;}
.newscontnet{font-size:16px; font-family:Microsoft YaHei; margin:0 auto; color:#333; line-height:230%; padding-bottom:20px; padding-top:20px; overflow-x:auto}
.newscontnet img{ max-width:1000px;}
.close a{ color:#999; padding:3px 0 3px 24px; margin:0 8px;}
.printico{ background:url(../images/print.gif) left center no-repeat; }
.closeico{ background:url(../images/close1.gif) left center no-repeat;}
.close01 a{ color:#999; padding:3px 0 3px 24px; margin:0 8px;}
.minh500{   min-height:500px;_height:500px; height:auto !important;   }
.bshare-custom.icon-medium a{ margin-top:5px;}
.shares{ width:600px; height:36px; line-height:36px; color:#666666;}
/*.shares span{ float:left;width:29px; height:28px; text-indent:-15em; overflow:hidden; display:block;   padding-right:7px; margin-top:3px;}*/
.sharebox{ padding-top:25px; border-top:1px dashed #ddd;}
.shares .share-box{position: relative;top: auto;right: auto;}
/*分页*/
.pagination{clear:both; text-align:center; width:100%;margin:5px 0;padding:3px 0;line-height:28px; font-size:14px;}
.pagination a,.pagination span{border:1px solid #d9d9d9;color:#666;font-family:Arial;margin:2px;padding:0px 10px;text-decoration:none;white-space:nowrap;display:inline-block;height:28px;line-height:28px;}
.pagination a:hover{background:#003366;border:1px solid #003366;color:#ffffff !important;}
.pagination a.active{border:1px solid #003366;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#003366;border:1px solid #003366;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#003366;border:#003366 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0px 3px;}
.pagination #page{display:inline;}
.pagination #page input{width:40px;height:24px;line-height:24px;border:1px solid #d9d9d9;padding:0 5px;margin:3px 6px;color:#666;vertical-align:middle;}
.pagination .goto{width:36px;height:26px;background-color:#003366;border:1px solid #003366;color:#fff;margin:3px 2px;text-align:center;cursor:pointer;vertical-align:middle;}
.pagination .inputBar input{width:30px;height:20px;padding:0 5px;border:#ccc 1px solid;*vertical-align:middle;_vertical-align:middle;}
 
 

 
.navjz .guidang{ position:absolute; top:-30px; right:60px;}
.navjz{ height:auto;padding:10px 3%; line-height:26px;overflow:hidden;position:relative; background:url(../images/image2.jpg) repeat-y;}
.navjz .nav_doc{font-size:16px;line-height:200%;}
.navjz ul{clear:both;}
.navjz ul .columnName{height:24px; background:url(../images/zhuantilanmutiao.gif) left bottom no-repeat;padding:0; border-bottom:none; margin-bottom:10px;}
.navjz ul .columnName .title{ line-height:24px; padding-left:27px;}
.navjz ul .columnName .more{ line-height:24px;}
.navjz ul li{ height:26px;line-height:26px; vertical-align:bottom; padding-left:36px; background:url(../images/my-bianmin-9.gif) left center no-repeat; border-bottom:1px dotted #5d96d5;}
.navjz ul li a{line-height:26px; }
.navjz .doc_list li{color:#999;overflow:hidden; } 
.navjz .doc_list li img{padding-top:6px;float:left;} 
.navjz ul.picture-list{clear:both; padding-top:30px;}
.navjz ul.picture-list li{padding:0 12px 0px 12px;background:none;float:left;text-align:center;height:auto; width:276px; border-bottom:none; }
.navjz ul.picture-list li a{float:left;text-align:center; line-height:36px; display:block;}	
.navjz ul.picture-list li img{padding:1px; border:1px solid #ddd; background:#fff; width:272px; height:200px; float:left;}
.navjz ul.picture-list li .img_title{ width:276px; height:36px; float:left; line-height:36px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.lm_bot{ height:24px; background:url(../images/image3.jpg) no-repeat;}

 
/*搜索页面*/
.con_main{  padding:20px;background:url(../images/image2.jpg) repeat-y;}
.ssy_leftbar{width:200px;height:auto;}
.fenlei_tit,.searchType-title{height:34px;line-height:34px;padding-left:12px;font-size:16px;font-weight:bold;color:#333; }
.total_wz,.searchType-column{height:auto;padding:8px 0 8px 20px;background:#f1f1f1;font-size:14px;}
.total_wz ul li,.searchType-column ul li{height:30px;line-height:30px;}
.total_wz ul li a:hover,.total_wz ul li a.active,.searchType-column ul li a:hover,.searchType-column ul li a.active{text-decoration:underline;color:#de3e40;}
.ssy_rightbar{width:700px;height:auto;padding-top:10px;}
.ssy_rightbar .warm-prompt{line-height:30px;font-size:14px;color:#666;}
.result_title{padding-right:18px;font-size:15px;float:right;text-align:right;width:auto;height:30px;line-height:30px;color:#8a8a8a;}
.ssy_rightbar .search-list{height:auto;margin-bottom:15px;}
.ssy_rightbar .search-list li.search-title{line-height:26px;font-weight:bold;font-size:14px;}
.ssy_rightbar .search-list li.search-title a{}
.ssy_rightbar .search-list li.search-title a:hover{text-decoration:underline;}
.ssy_rightbar .search-list li a span,.ssy_rightbar .search-list li span{color:#cd3501;}
.ssy_rightbar .search-list li.search-info{line-height:22px; height:auto; margin-bottom:5px;}
.ssy_rightbar .search-list li.search-column{color:#0384ce;line-height:22px;}
.ssy_rightbar .search-list li.search-url{height:auto;line-height:22px; color:#008000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.ssy_rightbar .search-list li.search-url span.date{padding-left:14px;color:#008000;}
.ssy_rightbar .search-list li.search-url a{color:#008000;}
.ssy_rightbar .search-list li.search-url a:hover{text-decoration:underline;}
 
/*栏目页 视频列表 */
.navjz .videoNews-list{clear:both;}
.navjz .videoNews-list li{background:none;height:auto;padding:10px 0;border-bottom:1px dashed #ddd;vertical-align:bottom;}
.navjz .videoNews-list li .left-img{width:235px;height:160px;border:#ddd 1px solid;padding:2px;}
.navjz .videoNews-list li .left-img img{width:235px !important;height:160px !important;}
.navjz .videoNews-list li .right-main{width:640px;}
.navjz .videoNews-list li .right-main .video-title .left a{font-weight:bold;}
.navjz .videoNews-list li .right-main .video-title .play-icon a{display:block;white-space:nowrap;height:30px;line-height:30px;padding-left:20px;background:url(../images/flv.gif) 0 8px no-repeat;}
.navjz .videoNews-list li .right-main .videoNews-note{line-height:26px;}
.navjz .videoNews-list li .right-main .videoNews-note span{color:#666 !important;}
.navjz .videoNews-list li .right-main .video-attr .video-hit,.navjz .videoNews-list li .right-main .video-attr .video-date{color:#cc0001;}

/*视频文章 */
.video_main_content{text-align:center;padding:30px 0 15px;}
.sp_wzcon{padding:20px;width:884px;height:auto;font-size:16px;line-height:200%;}
.sp_wzcon table{max-width:884px !important;}
 
/*栏目页 调查征集 */
.navjz .collect-list li,.survey-list li{overflow:hidden;}
.navjz .collect-list li a,.survey-list li a{display:block;float:left;width:500px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .collect-list li .starting,.navjz .collect-list li .over,.navjz .collect-list li .nostart,.survey-list li .starting,.survey-list li .over,.survey-list li .nostart{display:block;float:left;width:65px;text-align:center;color:#13844d;}
.navjz .collect-list li .over,.survey-list li .over{color:#999;display:block;float:left;width:65px;text-align:center;}
.navjz .collect-list li .nostart,.survey-list li .nostart{color:#dd0000;display:block;float:left;width:65px;text-align:center;}
.navjz .collect-list li .date,.survey-list li .date{display:block;width:190px;text-align:right;font-size:13px;color:#999;}
.navjz .survey-list li .result{ float:left; width:100px; text-align:center;}
.navjz .survey-list li .result a{ width:100%;}
/*栏目页 民意征集 */
.dczj_lm{ padding:15px 0;}
.hdlm_telbox{ border-top:1px solid #cbbe94; border-bottom:1px solid #cbbe94; height:30px; padding:5px 0;}
.hdlm_telbox p{ text-align:center; background:#cbbe94; color:#695435; float:left; height:30px; line-height:30px;}
.hdlm_telbox p.p1{ width:650px; padding-left:28px; text-align:left;}
.hdlm_telbox p.p2{ width:99px;}
.hdlm_telbox p.p3{ width:118px;}
.hdlm_telbox p.p4{ width:102px; display:none;}
.navjz .collect-list li,.survey-list li{overflow:hidden; height:26px;}
.navjz .collect-list li p,.survey-list li p{text-align:center; float:left; height:26px; line-height:26px;}
.navjz .collect-list li p.p1,.survey-list li p.p1{ width:650px; text-align:left;}
.navjz .collect-list li p.p1 span,.survey-list li p.p1 span{ font-size:11px; font-family:Arial; color:#888; padding-left:7px;}
.navjz .collect-list li p.p2,.survey-list li p.p2{ width:99px; font-family:Arial;}
.navjz .collect-list li p.p3,.survey-list li p.p3{ width:118px;}
.navjz .collect-list li p.p3 span.over,.survey-list li p.p3 span.over{ color:#b60000;}
.navjz .collect-list li p.p3 span.starting,.survey-list li p.p3 span.starting{ color:#339900;}
.navjz .collect-list li p.p3 span.nostart,.survey-list li p.p3 span.nostart{ color:#f00;}
.navjz .collect-list li p.p4,.survey-list li p.p4{ width:102px;}
.survey-list li p.p4 button{ margin:0 auto; width:80px; height:36px; line-height:34px; font-size:15px; font-family:"微软雅黑"; color:#333; border:0 none; background:none; cursor:pointer;}
 
/*文章页 民意征集 */
.myinfo i{ font-style:normal;}
.myinfo i.nostart{ color:#f00;}
.myinfo i.starting{ color:#339900;}
.myinfo i.ending{ color:#b60000;}
.poll_collect{ margin-top:40px; border-top:1px dashed #ddd;width:100%; font-size:14px; font-family:"微软雅黑"; }
.poll_collect h3,.collection-theme h3.collectit{font-size: 20px;color:#0e468c; font-weight:bold;height: 60px;line-height: 60px; padding-left: 8px;}
.poll_collect ul{ width:858px; margin:10px auto 0;}
.poll_collect li{border: #DDDDDD solid 1px;padding: 2px;height: 34px;margin-bottom: 10px;line-height: 34px;clear: both;width:852px;}
.poll_collect li p{ padding: 0; margin: 0; float:left; position:relative;}
.poll_collect li p.poll_txt,.poll_collect li p.poll_con{ width:115px; text-align:right; padding-right:5px;border-right: #DDDDDD solid 1px;}
.poll_collect li p.poll_input,.poll_collect li p.poll_yzm{padding:2px 5px; height:30px;}
.poll_collect li p span.msg-box{ position:absolute; left:0; top:0;}
.poll_collect li p.poll_con{ height:180px;}
.poll_collect li .red{ color:#f00; float:right; padding-right:8px;}
.poll_collect li p input{ width: 400px; height:32px; border:0 none; background:none; line-height:26px; float:left;outline:none; color:#666;}
.poll_collect li p input.n-invalid{ width:400px;}
.poll_collect li p.poll_conts{margin-top:2px; padding:2px 5px; }
.poll_collect li p.poll_conts textarea{ border:0 none; background:none; line-height:20px; height:172px; width:720px; outline:none; font-size:14px; color:#666; resize: none;}
.poll_collect .poll_area{ height:180px;}
.poll_collect li p.poll_yzm input{width:80px;vertical-align:middle; float:left;}
.poll_collect li p.poll_yzm img{ float:left;}
.poll_collect li.btn-group{ border:0 none; text-align:center; height:40px;}
.poll_collect li.btn-group input{ float:none; height:40px; background:#0e468c; color:#fff; font-size:18px; text-align:center; cursor:pointer; border:0 none; width:140px;}
.collection-theme-list{ font-family:"微软雅黑"; margin-top:30px; border-top:1px dashed #ddd;}
.collection-theme ul#idea_page li .collection-body{font-size:14px; padding:10px 0 0 0;}
.collection-theme ul#idea_page li .collection-body .collection-tit{padding:0 10px; height:30px; line-height:30px; padding-bottom:8px;}
.collection-theme ul#idea_page li .collection-body .collection-username{ color: #b60000;font-size:16px;}
.collection-theme ul#idea_page li .collection-body .collection-info{ display:block; background:#f8f8f8; line-height:26px; padding:10px 15px; text-indent:2em;}
.collection-theme ul#idea_page li .collection-body .collection-datetime{color:#999;line-height:20px; font-family:Arial; padding-left:1.5em;}
.myny_fx{margin:25px auto 0;text-align:left;border:1px dashed #cc0001;padding:15px 20px; font-family:仿宋_GB2312;color:#666; font-size:16px; line-height:220%;}
.newsinfo i{ font-style:normal;}
.newsinfo i.starting{color:#2f9c2e;}
.newsinfo i.nostart{color:#c00;}

/*文章页 在线调查 */
.voteinfo{ border-bottom:1px solid #ccc;}
.vote-info{font-size:16px; line-height:188%; padding:20px 0; width:92%; margin:0 auto; }
.vote-main{ font-size:14px; width:88%; margin:0 auto;}
.vote-lsit{ padding-bottom:8px; font-family:"微软雅黑";}
.vote-lsit .title{ font-weight:bold; line-height:26px; padding:7px 0 10px;}
.vote-lsit ul{padding: 15px; border:1px solid #ddd;}
.vote-lsit ul li{ line-height:22px; padding: 4px 0;}
.vote-lsit ul li input{ float:left; margin:6px 11px 0 0; font-size:12px;}
.vote-lsit ul li.vote-textarea{ height:100px;}
.vote-lsit ul li.vote-textarea textarea{ border:1px solid #ccc; height:92px; width:880px; padding:4px 5px;}
.vote-code{ width:88%; margin:0 auto; padding:20px 0; font-family:"微软雅黑"; font-size:14px; overflow:hidden; height:30px;}
.vote-code .text-code{ float:left; display:block; line-height:30px;}
.vote-code .verification{ border:1px solid #ddd; height:28px; line-height:28px; width:96px; float:left;}
.vote-code .img-code{ float:left; padding-left:8px;}
.vote-btn{ height:42px; padding-bottom:30px; text-align:center;}
.vote-btn button{ height:42px; line-height:38px;border-radius: 5px; float:none;-moz-border-radius: 5px;-webkit-border-radius: 5px; margin:0 8px; border:0 none; background:#0e468c; cursor:pointer; width:140px; font-size:18px; color:#fff; font-family:"微软雅黑";}
.vote-btn .btn-submit{ float:none !important;}
.vote-btn button.btn-review{ background:#0e468c;}
.myinfo i{ font-style:normal;}
.myinfo i.nostart{ color:#dd0000;}
.myinfo i.starting{ color:#13844d;}
.myinfo i.ending{ color:#999;}
/*文章页 在线调查 end */
.vote-show{ width:92%; margin:0 auto; border:1px solid #e3e3e3; color:#333; margin-bottom:20px;}
.vote-show th{ text-align:left; border-bottom:1px solid #f0f0f0; background:#fbfafa; height:auto;line-height:26px; padding:7px 10px 7px 15px; font-size:14px;}
.vote-show td .vote_con{ width:92%; margin:0 auto; border-bottom:1px dotted #f0f0f0; height:auto; line-height:40px;}
.vote-show td .vote_con span{ display:block; height:40px; float:left; font-size: 14px;}
.vote-show td .vote_con span.c1{ width:445px; height:auto; line-height:24px; padding:8px 10px;}
.vote-show td .vote_con span.c2{ width:115px; height:27px; padding-top:13px;}
.vote-show td .vote_con span.c3{ width:85px; padding-right:15px; float:right; text-align:right;}
.vote-show td .vote_con span.c3 i{ color:#b60000; font-style:normal;}
.vote-show td .vote_con span.progress-bar{width: 99px;height: 14px;float: left; background:#eee;}
.vote-show td .vote_con span.progress-bar .progress{ background:#f27c25;display: block;height: 14px;}
.vote-show td .vote_content{width: 92%;margin: 0 auto;border-bottom: 1px dotted #f0f0f0;line-height: 40px;}
/*****网站地图****/
.dty_title{height:72px;line-height:60px;text-align:center;font-size:30px;letter-spacing:5px; font-family:"微软雅黑";}
.dty_contain{ margin:auto;}
.dty_mutitle{ height:40px;line-height:40px; border-bottom:1px solid #e9e9e7;overflow:hidden;  }
.dty_mutitle a{display:block;float:left;height:40px;line-height:40px;color:#fff;font-size:18px;padding:0 20px;white-space:nowrap; background:#2771bc;}
.dty_sublb{padding-top:20px;}
.dty_sublb:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .dty_sublb {zoom: 1;} /* IE6 */
*:first-child+html .dty_sublb {zoom: 1;} /* IE7 */
.dty_sublb ul li{float:left;height:40px;width:210px; text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; margin-bottom:20px; margin-right:5px; padding-left:5px;}
.dty_sublb ul li a{line-height:38px;font-size:16px;color:#666;    border: 1px solid #eee;    background: #f3f3f3; display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; padding:0 5px;}
.dty_sublb ul li a:hover{ border:1px solid #2771bc; background:#2771bc; color:#fff;}
/*通用留言页*/
 /*留言列表*/
.navjz .liuyan_cxcon{border:#e8e8e8 1px solid;background:#f6f6f6;padding:17px 10px 13px;height:auto; overflow:hidden;position:relative;  }
.navjz .liuyan_cxcon .tj{height:28px;line-height:28px;text-align:left; padding-left:180px;font-size:14px;}
.navjz .liuyan_cxcon .tj .sz{color:#fd8524;}
.navjz .liuyan_cxcon .tj .jg{padding-left:20px;}
.navjz .liuyan_cxcon .liuyan_cxbox{ height:32px;margin:auto;margin-top:6px; padding-left:80px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul{height:32px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li{float:left;height:28px;line-height:28px;padding:0;background:none;font-size:14px; overflow:visible; border-bottom:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm{width:138px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm input{width:126px;height:26px;line-height:26px;border:#cecece 1px solid;background:#fff;font-size:14px;color:#999;padding-left:10px;outline:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.jg{width:24px;background:url(../images/liuyan_jg.gif) center center no-repeat;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.gjz{width:70px;text-align:right;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk{width:214px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk input{width:203px;height:26px;line-height:26px;border:#cecece 1px solid;border-right:0;background:#fff;font-size:14px;color:#999;padding-left:10px;outline:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn{width:48px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn input{width:48px;height:28px;line-height:28px;border:none;background:#2771bc;font-size:14px;color:#fff;text-align:center;outline:none;cursor:pointer;}
.navjz .liuyan_cxcon .liuyan_cxtit{display:block;width:100px;height:26px;line-height:26px; padding-left:33px;position:absolute;left:56px;top:15px;font-size:18px;font-weight:bold;color:#2771bc;}
.liuyan_cxcon  .cxxjlist{ margin-top:8px; margin-bottom:8px;}
.liuyan_cxcon  .cxxjlist .name{ width:90px; text-align:center;}
/*留言列表*/
.nav_lylist .guestbook-table{ padding:17px 0;}
.nav_lylist .guestbook-table .guestbook_bt{height:36px; overflow:hidden;}
.nav_lylist .guestbook-table .guestbook_bt span{display:block;float:left;width:102px;white-space:nowrap;height:36px;line-height:36px; font-size:16px; text-align:center;color:#fff;border-radius:6px; font-weight:bold;background:#2771bc;}
.nav_lylist .guestbook-table .guestbook_title{height:36px;font-size:16px;background:#f1f2f3;margin:12px 0 5px;overflow:hidden; padding:0;}
.nav_lylist .guestbook-table .guestbook_title li{float:left;height:36px;line-height:36px;border-right:#fff 2px solid;text-align:center;padding:0;background:none;}
.nav_lylist .guestbook-table .guestbook_title li.t1{width:486px;}
.nav_lylist .guestbook-table .guestbook_title li.t2{width:190px;}
.nav_lylist .guestbook-table .guestbook_title li.t3{width:120px; border-right:0 none; float: right;}
.nav_lylist .guestbook-table .guestbook_title li.t4{width:100px;}
.nav_lylist .guestbook-table .guestbook_title li.t5{width:80px;border-right:none; display:none;}
.nav_lylist .guestbook-table ul.odd,.nav_lylist .guestbook-table ul.even{ height:36px;clear:both;overflow:hidden;}
.nav_lylist .guestbook-table ul.even{background:#f7f7f7;}
.nav_lylist .guestbook-table ul.odd li,.nav_lylist .guestbook-table ul.even li{float:left;padding:0;background:none;height:36px;line-height:36px;text-align:center;font-size:14px;border-right:#fff 2px solid;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#999;}
.nav_lylist .guestbook-table ul.odd li.t1,.nav_lylist .guestbook-table ul.even li.t1{width:472px;padding-left:14px; text-align:left;}
.nav_lylist .guestbook-table ul.odd li.t1 a,.nav_lylist .guestbook-table ul.even li.t1 a{display:block; margin-right: 10px; font-size:16px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.nav_lylist .guestbook-table ul.odd li.t2,.nav_lylist .guestbook-table ul.even li.t2{width:120px; border:0 none; float: right;}
.nav_lylist .guestbook-table ul.odd li.t3,.nav_lylist .guestbook-table ul.even li.t3{width:190px;color:#666;}
.nav_lylist .guestbook-table ul.odd li.t4,.nav_lylist .guestbook-table ul.even li.t4{width:100px; color: #d20607}
.nav_lylist .guestbook-table ul.odd li.t4 span,.nav_lylist .guestbook-table ul.even li.t4 span{ color:#999;}
.nav_lylist .guestbook-table ul.odd li.t4 .s1,.nav_lylist .guestbook-table ul.even li.t4 .s1{color:#0768b5;}
.nav_lylist .guestbook-table ul.odd li.t4 .s2,.nav_lylist .guestbook-table ul.even li.t4 .s2{color:#fd8622;}
.nav_lylist .guestbook-table ul.odd li.t5,.nav_lylist .guestbook-table ul.even li.t5{width:80px;color:#666;border-right:none; display: none;}
.liuyan_xiexin{display:block;float:right;width:75px;height:33px;line-height:32px;padding-left:33px;font-size:16px;color:#fff;background:url(../images/liuyan_xiexin.png) 0 0 no-repeat;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;  cursor:pointer;}
.liuyan_xiexin:hover{color:#fff;background:url(../images/liuyan_xiexinh.png) 0 0 no-repeat;}
.liuyan_xzbox{background:#fafafa;padding:50px 35px 13px;height:auto;position:relative; z-index:1;}
.liuyan_xzbox p{color:#666;font-size:14px;line-height:24px;text-indent:2em;}
.lmy_lmtitle{ position:absolute; right:5px; top:5px; z-index:2;}
.liuyan_xzbox .liuyan_xxtit{display:block;width:100px;height:36px;line-height:36px; padding-left:23px;position:absolute;left:10px;top:8px;font-size:18px;font-weight:bold;color:#0e468c;}
/*写信开始*/
.guestbook-table-form{padding-top:20px;font-size:14px;}
.guestbook-table-form span.red{color:#f00;}
.guestbook-table-form ul{ overflow:inherit;}
.guestbook-table-form ul li{float:left;padding:0;background:none; overflow:inherit; border-bottom:none; }
.guestbook-table-form ul li.bt{width:120px;height:55px;text-align:right;line-height:36px; font-size:14px;}
.guestbook-table-form ul li.srk{ height:55px;position:relative;}
.guestbook-table-form ul li.srk .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.srk input{float:left;width:228px;height:32px;line-height:32px;border:#d6d6d6 1px solid;padding:3px 10px;}
.guestbook-table-form ul li.srk select{float:left;width:250px;border:#ddd 1px solid;padding:3px 10px; height:38px;}
.guestbook-table-form ul li.srk1 {height:55px;position:relative;}
.guestbook-table-form ul li.srk1 .msg-box{position:absolute;left:0px;top:5px;}
.guestbook-table-form ul li.srk1 input{float:left;width:598px;height:32px;line-height:32px;border:#d6d6d6 1px solid;padding:3px 10px;}
.guestbook-table-form ul li.btk,.guestbook-table-form ul li.gk,.guestbook-table-form ul li.yzm{ height:44px;position:relative;}
.guestbook-table-form ul li.btk .msg-box,.guestbook-table-form ul li.yzm .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.gk{ font-size:14px;}
.guestbook-table-form ul li.bt1{width:120px;height:160px;line-height:150px;text-align:right;font-size:14px;}
.guestbook-table-form ul li.tex{ height:227px;position:relative;}
.guestbook-table-form ul li.tex .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.tex textarea{float:left;width:608px;height:200px;line-height:24px;border:#ddd 1px solid;padding:2px 5px; font-size:14px;}
.guestbook-table-form ul li.yzm input{float:left;width:102px;height:24px;line-height:24px;border:#ddd 1px solid;padding:2px 5px;}
.guestbook-table-form ul li.yzm img{float:left;margin:0 5px;}
.guestbook-table-form ul li.yzm a{margin-top: 4px; display: inline-block;}
.guestbook-table-form ul li.btn_group{height:35px; padding-bottom:40px; padding-left:120px; width:75%; float:none; clear:both; }
.guestbook-table-form ul li.btn_group input{background:#0e468c;height:36px;line-height:36px; text-align:center; cursor:pointer;font-family:"Microsoft YaHei",微软雅黑;border:0;outline:none;color:#fff;width:116px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.guestbook-table-form ul li.btn_group input.btn-search{margin-left:15px;*padding:0 0 !important;_padding:0 0px !important;}
.listnews .list-2655273 ul li.sel1,.listnews .list-2655277 ul li.sel1{width:604px;}
.guestbook-table-form ul li.clear{float: none; height: 0; line-height: 0; font-size: 0; padding: 0; margin: 0; overflow: hidden;}
/*留言文章 on*/
.wztit{font-size:32px;line-height:42px;text-align:center;padding:5px 10px;}
.lynybox{  padding:10px 0;}
.lynybox .liuyancon{margin:20px auto 0;border-collapse:collapse;}
.lynybox .liuyancon th.tit,.lynybox .liuyancon td.nr,.lynybox .liuyancon td.nrtxt{border:#e3e3e3 1px solid;}
.lynybox .liuyancon th.tit{font-size:16px;line-height:24px;padding:18px 10px;text-align:right;width:18%;background:#f8f8f8;}
.lynybox .liuyancon td.nr{font-size:15px;line-height:24px;padding:18px 15px;width:32%;}
.lynybox .liuyancon td.nrtxt{padding:18px 15px;}
.lynybox .liuyancon td.pj{color:#f00;line-height:40px;}
.lynybox .liuyancon td .dfbox{border:1px solid #eee;background:#f8f8f8;padding:10px;}
.lynybox .liuyancon td .dfbox .dfyj p{  }
.lynybox .nrtxt{ line-height:30px; font-size:14px;}
.MsoNormal span{font-family:"微软雅黑" !important;font-size:16px !important;}
.lynybox .mydcon{height:66px;line-height:66px;font-size:16px;}
.lynybox .mydcon ul li{float:left;white-space:nowrap;}
.lynybox .mydcon ul li.mm{padding-right:10px;}
.lynybox .mydcon ul li p{float:left;}
.lynybox .mydcon ul li p.bt{white-space:nowrap;font-weight:bold;}
.lynybox .mydcon ul li p.srk{position:relative;}
.lynybox .mydcon ul li p.srk .msg-box{position:absolute;left:0;top:17px;}
.lynybox .mydcon ul li p.srk .myd_input{float:left;margin-top:17px;border:1px solid #ddd;width:170px;height:24px;line-height:24px;padding:3px 5px;}
.lynybox .mydcon ul li label{padding-right:15px;white-space:nowrap;}
.lynybox .mydcon ul li.pjbtn{float:right;}
.lynybox .mydcon ul li.pjbtn input.myd_btn{font-size:16px;width:90px;height:36px;line-height:36px;color:#fff;border:0;background:#f80;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;cursor:pointer;}
/*留言文章 end*/
/*左侧悬浮*/
.j-left{width:60px;position:absolute;right:50%; margin-right:560px; top:260px;z-index:1000;display:none;} 
.j-right{width:60px;position:absolute;left:50%; margin-left:560px; top:260px;z-index:1000;display:none;} 
.j-left ul li .img_title,.j-right ul li .img_title{ display:none;}
.j-left ul li,.j-right ul li{ margin-top:5px;}
.couplet-close{ cursor:pointer;}
@media print{
    a[href]:after {
        content: none!important;
    }
}